<!DOCTYPE html>
{% extends 'en/base.html' %}
{% block content %}
{% include 'en/navbar.html' %}
<div class="container">
	<div class="row">
		<div class="col">
			<div class="alert alert-primary" role="alert">
				<h3> Your {{error}} contains errors. Please check that the CSV uses the correctly selected separator or any other format error.</h3>
				<h3>  {{additional}} </h3>
				<a class="btn btn-primary" href="{{url_for('select_dataset')}}" >Continue</a>
			</div>
		</div>
	</div>  
</div>
{% endblock %}

